html {
	background-color: #fff;
}

* html input,
* html .widget {
    border-color: #dfdfdf;
}

textarea,
input,
select {
	border-color: #DFDFDF;
}

kbd,
code {
	background: #eaeaea;
}

input[readonly] {
	background-color: #f5faf5;
	border-color: #f1f5f1;
	color: #999;
}

.find-box-search {
	border-color: #dfdfdf;
	background-color: #f1f1f1;
}

.find-box {
	background-color: #f1f1f1;
}

.find-box-inside {
	background-color: #fff;
}

a.page-numbers:hover {
	border-color: #999;
}

body {
	color: #777;
}

body > #upload-menu {
	border-bottom-color: #fff;
}


.widefat {
	border-color: #dfdfdf;
	background-color: #fff;
}



input.disabled,
textarea.disabled {
	background-color: #ccc;
}



.postboxTitle,
#calendarHolder caption {
/* 	background: #f1f9f1;
color:#777;
border-bottom: solid 1px #dfdfdf; */
}






.form-table th,
.form-wrap label {
	color: #777;
}

.description,
.form-wrap p {
	color: #777;
}

strong .post-com-count span {
	background-color: #21759b;
}


.ac_match,
.subsubsub a.current {
	color: #000;
}

.wrap {

	
}

.wrap h2 {
/* 	color: #FFF;
background-image:url(../images/bg_topnav.png);
background-repeat:no-repeat;
background-position:right bottom; */
}

.postboxTitle h3 {
	/* color:#fff; */
}

.error,
#login #login_error {
	background-color: #ffebe8;
	border-color: #c00;
}

.error a {
	color: #c00;
}

.form-invalid {
	background-color: #ffebe8 !important;
}

.form-invalid input {
	border-color: #c00 !important;
}

.submit {
	border-color: #DFDFDF;
}

.highlight {
	background-color: #e4f2fd;
	color: #d54e21;
}

.howto,
.nonessential,
#edit-slug-box,
.form-input-tip,
.rss-widget span.rss-date,
.subsubsub,
.grey {
	color: #777;
}

.green {
	color: #29ae34;
}

.red {
	color: #cc3333;
}

.media-item {
	border-bottom-color: #dfdfdf;
}



.describe input[type="text"],
.describe textarea {
	border-color: #dfdfdf;
}

.media-upload-form label.form-help,
td.help {
	color: #9a9a9a;
}

.post-com-count {
	background-image: url(../images/bubble_bg.gif);
	color: #fff;
}

.post-com-count span {
	background-color: #bbb;
	color: #fff;
}

.post-com-count:hover span {
	background-color: #d54e21;
}

.quicktags, .search {
	background-color: #ccc;
	color: #000;
}

.side-info h5 {
	border-bottom-color: #dadada;
}

.side-info ul {
	color: #777;
}
/* 
.button,
.button-secondary,
.submit input,
input[type=button],
input[type=submit] {
	border-color: transparent;
	color: #FFF !important;
	background: #009901;
	text-decoration: none;
}

.button:hover,
.button-secondary:hover,
.submit input:hover,
input[type=button]:hover,
input[type=submit]:hover {
	text-decoration: none;
	
 	color: #2a3800 !important; 
	background: #99cc01;
}



.button:active,
.submit input:active,
.button-secondary:active {
	background: #009901;
}

 */


.button[disabled],
.button:disabled,
.button-secondary[disabled],
.button-secondary:disabled,
a.button.disabled {
	color: #ccc !important;

}

.button-primary[disabled],
.button-primary:disabled {
	color: #2fa0d5 !important;
}


.submit input,
.button,
.button-primary,
.button-secondary,
.button-highlighted,
a.button,
a.button-primary,
a.button-secondary,
#postcustomstuff .submit input {
	border-color: #DFDFDF;
	color: #777;
	background-color: #fff;
}
.submit input:hover,
.button:hover,
.button-primary:hover,
.button-secondary:hover,
.button-highlighted:hover,
a.button:hover,
a.button-primary:hover,
a.button-secondary:hover,
#postcustomstuff .submit input:hover {
	color: #009901;
	background-color: #e3eee3;
	text-decoration: none;
}

a.delBtn {
	color: #777;
	background: #fff url(../images/tick-no-med.png) no-repeat 4px center;
	border-color: #DFDFDF;
}
a.delBtn:hover {
	color: #cc3333;
	background-color: #e3eee3;
	text-decoration: none;
}

a.addBtn {
	background: #fff url(../images/plus.png) no-repeat 4px center;
}
a.addBtn:hover {
	background: #e3eee3 url(../images/plus.png) no-repeat 4px center;
}

.updated {
	color: #777;
	background: #fff url(../images/tick-med.png) no-repeat 4px center;
	border-color: #DFDFDF;
}

a.unlinked {
	color: #777;
	background: #fff url(../images/tick-no-med.png) no-repeat 4px center;
	border-color: #DFDFDF;
}
a.unlinked:hover {
	color: #cc3333;
	background-color: #e3eee3;
	text-decoration: none;
}

a.linked {
	color: #777;
	background: #fff url(../images/tick-med.png) no-repeat 4px center;
	border-color: #DFDFDF;
}
a.linked:hover {
	color: #cc3333;
	background-color: #e3eee3;
	text-decoration: none;
}












a:active,
a:focus {
	
	color: #04521e;
}

a:hover,
#wphead #viewsite a:hover,
#the-comment-list .comment a:hover,
#rightnow a:hover,
#login form .submit input:hover,
#media-upload a.del-link:hover,
div.dashboard-widget-submit input:hover,
.subsubsub a:hover,
.subsubsub a.current:hover,
.ui-tabs-nav a:hover,
.plugins .inactive a:hover,
#all-plugins-table .plugins .inactive a:hover,
#search-plugins-table .plugins .inactive a:hover {
	color: #009530;
}


#the-comment-list .comment-item,
#dashboard-widgets #dashboard_quick_press form p.submit {
	border-color: #dfdfdf;
}



#side-sortables #category-tabs .tabs a {
	color: #777;
}

#rightnow .rbutton {
	background-color: #ebebeb;
	color: #264761;
}

.submitbox .submit {
	background-color: #464646;
	color: #ccc;
}

.plugins a.delete:hover,
#all-plugins-table .plugins a.delete:hover,
#search-plugins-table .plugins a.delete:hover,
.submitbox .submitdelete,
a.delete {
	color: #f00;
	border-bottom-color: #f00;
}

.submitbox .submitdelete:hover,
#media-items a.delete:hover {
	color: #fff;
	background-color: #f00;
	border-bottom-color: #f00;
}

#normal-sortables .submitbox .submitdelete:hover {
	color: #000;
	background-color: #f00;
	border-bottom-color: #f00;
}

.tablenav .dots {
	border-color: transparent;
}

.tablenav .next,
.tablenav .prev {
	border-color: transparent;
	color: #21759b;
}

.tablenav .next:hover,
.tablenav .prev:hover {
	border-color: transparent;
	color: #d54e21;
}

.updated,
.login #login_error,
.login .message {
	background-color: #d3f0cc;
	border-color: #dfdfdf;
}

.update-message {
	color: #000000;
}

a.page-numbers {
	border-bottom-color: #B8D3E2;
}

.commentlist li {
	border-bottom-color: #ccc;
}

.alt  {
	 background-color:#f9f9f9;
}
#promoguide table tr {
	border-bottom: solid 1px #dfdfdf;

}


.widefat td,
.widefat th,
#install-plugins .plugins td,
#install-plugins .plugins th {
	border-color: #dfdfdf;
}




.widefat thead th {
	color:#777;
	background: #f1f9f1 url(../images/sort-arrows.png) no-repeat left center;
    cursor: pointer;
}
.widefat thead th:first-child {
    background-position: 4px center;
}
.widefat tfoot th {
	color:#777;
	background: #f1f9f1;
}



.widefat tbody tr:nth-child(even) {
	color:#777;
	background: #fcfefc;
}



#calendarHolder .widefat  th {
	background: #f1f9f1;
    cursor: default;
}


h3.dashboard-widget-title small a {
	color: #d7d7d7;
}

h3.dashboard-widget-title small a:hover {
	color: #fff;
}

a {
	color: #009901;
}

#adminmenu a {
	color: #777;
}

.row-actions a, .row-actions a:visited {
	color: #999999;
}
.row-actions a:hover, .row-actions a:active {
	color: #59b927;
}

/* Because we don't want visited on these links */
body.press-this .tabs a,
body.press-this .tabs a:hover {
	background-color: #fff;
	border-color: #c6d9e9;
	border-bottom-color: #fff;
	color: #d54e21;
}

#adminmenu #awaiting-mod,
#adminmenu .update-plugins,
#sidemenu a .update-plugins,
#rightnow .reallynow,
#plugin-information .action-button {
	background-color: #d54e21;
	color: #fff;
}

#adminmenu li a:hover #awaiting-mod,
#adminmenu li a:hover .update-plugins,
#sidemenu li a:hover .update-plugins {
	background-color: #264761;
	color: #fff;
}

#adminmenu li.current a #awaiting-mod,
#adminmenu li.current a .update-plugins,
#adminmenu li.wp-has-current-submenu a .update-plugins,
#adminmenu li.wp-has-current-submenu a .update-plugins {
	background-color: #ddd;
	color: #000;
	text-shadow: none;
	-moz-box-shadow: rgba(0,0,0,0.2) 0 -1px 0;
	-khtml-box-shadow: rgba(0,0,0,0.2) 0 -1px 0;
	-webkit-box-shadow: rgba(0,0,0,0.2) 0 -1px 0;
	box-shadow: rgba(0,0,0,0.2) 0 -1px 0;
}

#adminmenu li.current a:hover #awaiting-mod,
#adminmenu li.current a:hover .update-plugins,
#adminmenu li.wp-has-current-submenu a:hover #awaiting-mod,
#adminmenu li.wp-has-current-submenu a:hover .update-plugins {
	background-color: #264761;
	color: #fff;
}

div#media-upload-header,
div#plugin-information-header {
	background-color: #f9f9f9;
	border-bottom-color: #dfdfdf;
}

#currenttheme img {
	border-color: #777;
}

#dashboard_secondary div.dashboard-widget-content ul li a {
	background-color: #f9f9f9;
}



#ed_toolbar input,
#ed_reply_toolbar input {
	background: #fff url("images/fade-butt.png") repeat-x 0 -2px;
}

#editable-post-name {
	background-color: #fffbcc;
}

#edit-slug-box strong,
.tablenav .displaying-num,
#submitted-on {
	color: #777;
}

.login #nav a {
	color: #21759b !important;
}

.login #nav a:hover {
	color: #d54e21 !important;
}

#footer,
#footer-upgrade {

	color: #777;
}




.postbox {
	border-color: #dfdfdf;
	background-color: #fff;
}
.postbox.clean {
	border-color: transparent;
	background-color: transparent;
}

.curtime #timestamp {
	background-image: url(../images/date-button.gif);
}

#quicktags #ed_link {
	color: #00f;
}

#rightnow .youhave {
	background-color: #f0f6fb;
}

#rightnow a {
	color: #448abd;
}

.tagchecklist span a,
#bulk-titles div a {
	background: url(../images/xit.gif) no-repeat;
}

.tagchecklist span a:hover,
#bulk-titles div a:hover {
	background: url(../images/xit.gif) no-repeat -10px 0;
}

#update-nag {
	background-color: #fffeeb;
	border-color: #ccc;
	color: #555;
}

.login #backtoblog a {
	color: #ccc;
}

#head {
	
}

body.login {
	border-top-color: #464646;
}

#head h1 a {
	color: #fff;
}

#login form input {
	color: #555;
}

#user_info {
/* 	background-image:url(../images/bg_topnav.png); background-repeat:no-repeat; background-position:bottom left; 
	color: #FFF;*/
}

#user_info a:link,
#user_info a:visited,
#footer a:link,
#footer a:visited {
	/* color: #FFF; */
	text-decoration: none;
}

#user_info a:hover,
#footer a:hover {
	/* color: #fff; */
	text-decoration: underline !important;
}

#user_info a:active,
#footer a:active {
	color: #ccc !important;
}

div#media-upload-error,
.file-error,
abbr.required,
.widget-control-remove:hover,
.delete a:hover {
	color: #f00;
}

#pass-strength-result {
	background-color: #e3e0e0;
	border-color: #ddd !important;
}

#pass-strength-result.bad {
	background-color: #ffb78c;
	border-color: #ff853c !important;
}

#pass-strength-result.good {
	background-color: #ffec8b;
	border-color: #fc0 !important;
}

#pass-strength-result.short {
	background-color: #ffa0a0;
	border-color: #f04040 !important;
}

#pass-strength-result.strong {
	background-color: #c3ff88;
	border-color: #8dff1c !important;
}

/* editors */
#quicktags {
	border-color: #dfdfdf;
	background-color: #dfdfdf;
}

#ed_toolbar input {
	border-color: #C3C3C3;
}

#ed_toolbar input:hover {
	border-color: #aaa;
	background: #ddd;
}

#poststuff .wp_themeSkin .mceStatusbar {
	border-color: #EDEDED;
}

#poststuff #edButtonPreview,
#poststuff #edButtonHTML {
	background-color: #f1f1f1;
	border-color: #dfdfdf;
	color: #999;
}

#poststuff #editor-toolbar .active {
	border-bottom-color: #e9e9e9;
	background-color: #e9e9e9;
	color: #777;
}






/* menu */











/* end menu */


/* Diff */
table.diff .diff-deletedline {
	background-color: #ffdddd;
}

table.diff .diff-deletedline del {
	background-color: #ff9999;
}

table.diff .diff-addedline {
	background-color: #ddffdd;
}

table.diff .diff-addedline ins {
	background-color: #99ff99;
}

#att-info {
	background-color: #E4F2FD;
}

/* edit image */
#sidemenu a {
	background-color: #f9f9f9;
	border-color: #f9f9f9;
	border-bottom-color: #dfdfdf;
}

#sidemenu a.current {
	background-color: #fff;
	border-color: #dfdfdf #dfdfdf #fff;
	color: #D54E21;
}

#screen-options-wrap,
#contextual-help-wrap {
	background-color: #f1f1f1;
	border-color: #dfdfdf;
}

#screen-meta-links a.show-settings {
	color: #606060;
}

#screen-meta-links a.show-settings:hover {
	color: #000;
}

#replysubmit {
	background-color: #f1f1f1;
	border-top-color: #ddd;
}

#replyerror {
	border-color: #ddd;
	background-color: #f9f9f9;
}

#edithead,
#replyhead {
	background-color: #f1f1f1;
}

#ed_reply_toolbar {
	background-color: #e9e9e9;
}

/* table vim shortcuts */
.vim-current,
.vim-current th,
.vim-current td {
	background-color: #E4F2FD !important;
}

/* Install Plugins */
.star-average,
.star.star-rating {
	background-color: #fc0;
}

div.star.select:hover {
	background-color: #d00;
}

#plugin-information .fyi ul {
	background-color: #eaf3fa;
}

#plugin-information .fyi h2.mainheader {
	background-color: #cee1ef;
}

#plugin-information pre,
#plugin-information code {
	background-color: #ededff;
}

#plugin-information pre {
	border: 1px solid #ccc;
}

/* inline editor */
.inline-edit-row fieldset input[type="text"],
.inline-edit-row fieldset textarea,
#bulk-titles,
#replyrow input {
	border-color: #ddd;
}

.inline-editor div.title {
	background-color: #EAF3FA;
}

.inline-editor ul.cat-checklist {
	background-color: #FFFFFF;
	border-color: #ddd;
}

.inline-editor .categories .catshow,
.inline-editor .categories .cathide {
	color: #21759b;
}

.inline-editor .quick-edit-save {
	background-color: #f1f1f1;
}

#replyrow #ed_reply_toolbar input:hover {
	border-color: #aaa;
	background: #ddd;
}

fieldset.inline-edit-col-right .inline-edit-col {
	border-color: #dfdfdf;
}

.attention {
	color: #D54E21;
}

.meta-box-sortables .postbox:hover .handlediv {
	background: transparent url(../images/menu-bits.gif) no-repeat scroll left -111px;
}

#major-publishing-actions {
	background: #eaf2fa;
}

.tablenav .tablenav-pages {
	color: #555;
}

.tablenav .tablenav-pages a {
	border-color: #e3e3e3;
	background: #e3e0e0 url('images/menu-bits.gif') repeat-x scroll left -379px;
}

.tablenav .tablenav-pages a:hover {
	color: #d54e21;
	border-color: #d54321;
}

.tablenav .tablenav-pages a:active {
	color: #fff !important;
}

.tablenav .tablenav-pages .current {
	background: #dfdfdf;
	border-color: #d3d3d3;
}

#availablethemes,
#availablethemes td {
	border-color: #ddd;
}

#current-theme img {
	border-color: #999;
}

#TB_window #TB_title a.tb-theme-preview-link,
#TB_window #TB_title a.tb-theme-preview-link:visited {
	color: #999;
}

#TB_window #TB_title a.tb-theme-preview-link:hover,
#TB_window #TB_title a.tb-theme-preview-link:focus {
	color: #ccc;
}

.misc-pub-section {
	border-bottom-color: #e3e0e0;
}

#minor-publishing {
	border-bottom-color: #ddd;
}

#post-body .misc-pub-section {
	border-right-color: #e3e0e0;
}

.post-com-count span {
	background-color: #bbb;
}

.form-table .color-palette td {
	border-color: #fff;
}

.sortable-placeholder {
	border-color: #bbb;
	background-color: #f5f5f5;
}

#post-body ul#category-tabs li.tabs a {
	color: #777;
}

#wp_editimgbtn,
#wp_delimgbtn,
#wp_editgallery,
#wp_delgallery {
	border-color: #999;
	background-color: #e3e0e0;
}

#wp_editimgbtn:hover,
#wp_delimgbtn:hover,
#wp_editgallery:hover,
#wp_delgallery:hover {
	border-color: #555;
	background-color: #ccc;
}

#favorite-first {
	background: #797979 url(../images/fav.png) repeat-x left center;
	border-color: #777 !important;
	border-bottom-color: #666 !important;
}

#favorite-inside {
	border-color: #797979;
	background-color: #797979;
}

#favorite-toggle {
	background: transparent url(../images/fav-arrow.gif) no-repeat 0 -4px;
}

#favorite-actions a {
	color: #ddd;
}

#favorite-actions a:hover {
	color: #fff;
}

#favorite-inside a:hover {
	text-decoration: underline;
}

#favorite-actions .slide-down {
	border-bottom-color: #626262;
}



#icon-edit,
#icon-post {
	background: transparent url(../images/icons32.png) no-repeat -552px -5px;
}

#icon-index {
	background: transparent url(../images/icons32.png) no-repeat -137px -5px;
}

#icon-upload {
	background: transparent url(../images/icons32.png) no-repeat -251px -5px;
}

#icon-link-manager,
#icon-link,
#icon-link-category {
	background: transparent url(../images/icons32.png) no-repeat -190px -5px;
}

#icon-edit-pages,
#icon-page {
	display:none; background: transparent url(../images/icons32.png) no-repeat -312px -5px;
}

#icon-edit-comments {
	background: transparent url(../images/icons32.png) no-repeat -72px -5px;
}

#icon-themes {
	background: transparent url(../images/icons32.png) no-repeat -11px -5px;
}

#icon-plugins {
	background: transparent url(../images/icons32.png) no-repeat -370px -5px;
}

#icon-users,
#icon-profile,
#icon-user-edit {
	background: transparent url(../images/icons32.png) no-repeat -600px -5px;
}

#icon-tools,
#icon-admin {
	background: transparent url(../images/icons32.png) no-repeat -432px -5px;
}

#icon-options-general {
	background: transparent url(../images/icons32.png) no-repeat -492px -5px;
}

.view-switch #view-switch-list {
	background: transparent url(../images/list.png) no-repeat 0 0;
}

.view-switch #view-switch-list.current {
	background: transparent url(../images/list.png) no-repeat -40px 0;
}

.view-switch #view-switch-excerpt {
	background: transparent url(../images/list.png) no-repeat -20px 0;
}

.view-switch #view-switch-excerpt.current {
	background: transparent url(../images/list.png) no-repeat -60px 0;
}

#header-logo {
	background: url(../images/logo_pos_90.png) no-repeat;
	background-size: 100%;
}

#wphead #site-visit-button {
	background-color:#585858;
	background-image: url(../images/visit-site-button-grad.gif);
	color:#aaa;
	text-shadow: #3F3F3F 0 -1px 0;
}

#wphead a:hover #site-visit-button {
	color:#fff;
}

#wphead a:focus #site-visit-button,
#wphead a:active #site-visit-button {
	background-position:0 -27px;
}

.popular-tags,
.feature-filter {
	background-color: #FFFFFF;
	border-color: #DFDFDF;
}

#theme-information .action-button {
	border-top-color: #DFDFDF;
}

.theme-listing br.line {
	border-bottom-color: #ccc;
}

div.widgets-sortables,
#widgets-left .inactive {
	background-color: #f1f1f1;
    border-color: #ddd;
}

#available-widgets .widget-holder {
    background-color: #fff;
    border-color: #ddd;
}

#widgets-left .sidebar-name {
	background-color: #aaa;
	background-image: url(../images/ed-bg.gif);
	text-shadow: #FFFFFF 0 1px 0;
	border-color: #dfdfdf;
}

#widgets-right .sidebar-name {
	background-image: url(../images/fav.png);
	text-shadow: #3f3f3f 0 -1px 0;
	background-color: #636363;
	border-color: #636363;
	color: #fff;
}

.sidebar-name:hover,
#removing-widget {
	color: #d54e21;
}

#removing-widget span {
	color: black;
}

#widgets-left .sidebar-name-arrow {
	background: transparent url(../images/menu-bits.gif) no-repeat scroll left -109px;
}

#widgets-right .sidebar-name-arrow {
	background: transparent url(../images/fav-arrow.gif) no-repeat scroll 0 -1px;
}

.in-widget-title {
	color: #606060;
}

.deleting .widget-title * {
	color: #aaa;
}
.lighter {
	color: #999999;
}
.lightergreen {
	color: #090;
}

hr {
	background-color:#EFEFEF;	
	color: #EFEFEF;
	border: #EFEFEF;
}

.pri_posn1 {
	/* background-image:url(../images/bg_body.gif);
	background-repeat:repeat-x; */
	 
}

.altbg {
/* 	background-image:url(../images/bg_body.gif);
background-repeat:repeat-x;	
	background: #f3f3f3;  */
}


















/* TinyMCE */
#post-status-info {
	background-color: #EDEDED;
}

.wp_themeSkin *,
.wp_themeSkin a:hover,
.wp_themeSkin a:link,
.wp_themeSkin a:visited,
.wp_themeSkin a:active {
	 color: #000;
}

/* Containers */
.wp_themeSkin iframe {
	background: #fff;
}

/* Layout */
.wp_themeSkin .mceStatusbar {
	color: #000;
	background-color: #f5f5f5;
}

/* Button */
.wp_themeSkin .mceButton {
	background-color: #e9e8e8;
	border-color: #B2B2B2;
}

.wp_themeSkin a.mceButtonEnabled:hover,
.wp_themeSkin a.mceButtonActive,
.wp_themeSkin a.mceButtonSelected {
	background-color: #d5d5d5;
	border-color: #777 !important;
}

.wp_themeSkin .mceButtonDisabled {
	border-color: #ccc !important;
}

/* ListBox */
.wp_themeSkin .mceListBox .mceText,
.wp_themeSkin .mceListBox .mceOpen  {
	border-color: #B2B2B2;
	background-color: #d5d5d5;
}

.wp_themeSkin table.mceListBoxEnabled:hover .mceOpen,
.wp_themeSkin .mceListBoxHover .mceOpen,
.wp_themeSkin .mceListBoxSelected .mceOpen,
.wp_themeSkin .mceListBoxSelected .mceText {
	border-color: #777 !important;
	background-color: #d5d5d5;
}

.wp_themeSkin table.mceListBoxEnabled:hover .mceText,
.wp_themeSkin .mceListBoxHover .mceText {
	border-color: #777 !important;
}

.wp_themeSkin select.mceListBox {
	border-color: #B2B2B2;
	background-color: #fff;
}

/* SplitButton */
.wp_themeSkin .mceSplitButton a.mceAction,
.wp_themeSkin .mceSplitButton a.mceOpen {
	border-color: #B2B2B2;
}

.wp_themeSkin .mceSplitButton a.mceOpen:hover,
.wp_themeSkin .mceSplitButtonSelected a.mceOpen,
.wp_themeSkin table.mceSplitButtonEnabled:hover a.mceAction,
.wp_themeSkin .mceSplitButton a.mceAction:hover {
	background-color: #d5d5d5;
	border-color: #777 !important;
}

.wp_themeSkin .mceSplitButtonActive {
	background-color: #B2B2B2;
}

/* ColorSplitButton */
.wp_themeSkin div.mceColorSplitMenu table {
	background-color: #ebebeb;
	border-color: #B2B2B2;
}

.wp_themeSkin .mceColorSplitMenu a {
	border-color: #B2B2B2;
}

.wp_themeSkin .mceColorSplitMenu a.mceMoreColors {
	border-color: #fff;
}

.wp_themeSkin .mceColorSplitMenu a.mceMoreColors:hover {
	border-color: #0A246A;
	background-color: #B6BDD2;
}

.wp_themeSkin a.mceMoreColors:hover {
	border-color: #0A246A;
}

/* Menu */
.wp_themeSkin .mceMenu {
	border-color: #ddd;
}

.wp_themeSkin .mceMenu table {
	background-color: #ebeaeb;
}

.wp_themeSkin .mceMenu .mceText {
	color: #000;
}

.wp_themeSkin .mceMenu .mceMenuItemEnabled a:hover,
.wp_themeSkin .mceMenu .mceMenuItemActive {
	background-color: #f5f5f5;
}
.wp_themeSkin td.mceMenuItemSeparator {
	background-color: #aaa;
}
.wp_themeSkin .mceMenuItemTitle a {
	background-color: #ccc;
	border-bottom-color: #aaa;
}
.wp_themeSkin .mceMenuItemTitle span.mceText {
	color: #000;
}
.wp_themeSkin .mceMenuItemDisabled .mceText {
	color: #888;
}

.wp_themeSkin tr.mceFirst td.mceToolbar {
	background: #dfdfdf url("images/ed-bg.gif") repeat-x scroll left top;
	border-color: #dfdfdf;
}

.wp-admin #mceModalBlocker {
	background: #000;
}

.wp-admin .clearlooks2 .mceFocus .mceTop .mceLeft {
	background: #444444;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	-moz-border-radius: 4px 0 0 0;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

.wp-admin .clearlooks2 .mceFocus .mceTop .mceRight {
	background: #444444;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-top-right-radius: 4px;
	-khtml-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius: 0 4px 0 0;
}

.wp-admin .clearlooks2 .mceMiddle .mceLeft {
	background: #f1f1f1;
	border-left: 1px solid #999;
}

.wp-admin .clearlooks2 .mceMiddle .mceRight {
	background: #f1f1f1;
	border-right: 1px solid #999;
}

.wp-admin .clearlooks2 .mceBottom {
	background: #f1f1f1;
	border-bottom: 1px solid #999;
}

.wp-admin .clearlooks2 .mceBottom .mceLeft {
	background: #f1f1f1;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

.wp-admin .clearlooks2 .mceBottom .mceCenter {
	background: #f1f1f1;
	border-bottom: 1px solid #999;
}

.wp-admin .clearlooks2 .mceBottom .mceRight {
	background: #f1f1f1;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

.wp-admin .clearlooks2 .mceFocus .mceTop span {
	color: #e5e5e5;
}
/* end TinyMCE */